## golang-github-rs-zerolog 1.3.0+git20171214.c2fc1c6

=== debian/changelog ===
golang-github-rs-zerolog (1.3.0+git20171214.c2fc1c6-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:18:33 -0500

golang-github-rs-zerolog (1.3.0+git20171214.c2fc1c6-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:01:06 -0500

golang-github-rs-zerolog (1.3.0+git20171214.c2fc1c6-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:07:42 -0500

golang-github-rs-zerolog (1.3.0+git20171214.c2fc1c6-1) unstable; urgency=medium

  * Initial release (Closes: #885251)

 -- Alexandre Viau <aviau@debian.org>  Mon, 25 Dec 2017 22:47:10 -0500
