=== debian/control ===
Source: golang-github-rs-zerolog
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-zenazn-goji-dev,
               golang-github-rs-xid-dev
Standards-Version: 4.1.1
Homepage: https://github.com/rs/zerolog
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-zerolog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-zerolog.git
XS-Go-Import-Path: github.com/rs/zerolog
Testsuite: autopkgtest-pkg-go

Package: golang-github-rs-zerolog-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-zenazn-goji-dev,
         golang-github-rs-xid-dev
Description: Zero Allocation JSON Logger
 The zerolog package provides a fast and simple logger dedicated to
 JSON output.
 .
 Zerolog's API is designed to provide both a great developer experience
 and stunning performance. Its unique chaining API allows zerolog to
 write JSON log events by avoiding allocations and reflection.
