## golang-github-rs-zerolog 1.12.0

=== debian/changelog ===
golang-github-rs-zerolog (1.12.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Aug 2019 20:04:52 +0000

golang-github-rs-zerolog (1.12.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 01 Mar 2019 18:49:24 +0100
