=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-coreos-go-systemd-dev,
@@ -11,7 +11,7 @@
                golang-github-rs-xid-dev,
                golang-github-zenazn-goji-dev,
                golang-golang-x-tools-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/rs/zerolog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-zerolog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-zerolog.git
