=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_install:
	rm -rf ./debian/golang-github-rs-zerolog-dev/usr/bin
	dh_install
