## golang-github-rs-zerolog 1.29.1

=== debian/changelog ===
golang-github-rs-zerolog (1.29.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.29.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update B-D and depends

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Jun 2023 12:47:44 +0530

golang-github-rs-zerolog (1.26.1-2) unstable; urgency=medium

  * Team upload.
  * Drop unused build-dep golang-github-zenazn-goji-dev
  * Misc packaging updates
  * Drop unused Files-Excluded from d/copyright

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 21 Nov 2022 13:45:10 +0700
