=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: golang-github-rs-zerolog
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-coreos-go-systemd-dev,
+               golang-github-mattn-go-colorable-dev,
                golang-github-pkg-errors-dev,
                golang-github-rs-xid-dev,
-               golang-github-zenazn-goji-dev,
-               golang-golang-x-tools-dev
-Standards-Version: 4.6.0
+               golang-golang-x-tools-dev,
+Standards-Version: 4.6.2
 Homepage: https://github.com/rs/zerolog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-zerolog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-zerolog.git
 XS-Go-Import-Path: github.com/rs/zerolog
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-rs-zerolog-dev
 Architecture: all
-Depends: ${misc:Depends},
-         golang-github-coreos-go-systemd-dev,
+Depends: golang-github-coreos-go-systemd-dev,
+         golang-github-mattn-go-colorable-dev,
          golang-github-pkg-errors-dev,
          golang-github-rs-xid-dev,
-         golang-github-zenazn-goji-dev,
-         golang-golang-x-tools-dev
+         golang-golang-x-tools-dev,
+         ${misc:Depends},
 Description: Zero Allocation JSON Logger
  This zerolog package provides a fast and simple logger dedicated to
  JSON output.
