=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang

execute_before_dh_install:
	rm -rf ./debian/golang-github-rs-zerolog-dev/usr/bin
