## golang-github-rs-zerolog 1.34.0

=== debian/changelog ===
golang-github-rs-zerolog (1.34.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.34.0
  * Bump Standards-Version to 4.7.3, remove Priority and Rules-Requires-Root

 -- Maytham Alsudany <maytham@debian.org>  Mon, 02 Feb 2026 13:40:38 +0800
