=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-rs-zerolog
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>,
 Build-Depends: debhelper-compat (= 13),
@@ -11,13 +10,12 @@
                golang-github-pkg-errors-dev,
                golang-github-rs-xid-dev,
                golang-golang-x-tools-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/rs/zerolog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-zerolog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-zerolog.git
 XS-Go-Import-Path: github.com/rs/zerolog
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: golang-github-rs-zerolog-dev
 Architecture: all
